PYROS - Evolution #4411
Evolution # 4090 (Nouveau): *********xxxxeees pYROS SOFTWARE
Evolution # 4093 (Nouveau): ********** (\Wp) 09.1 — OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
Evolution # 4172 (Nouveau): * (F) Examine and validate a request (web form)
When saving, do more checks on coordinates, jd1/2 etc
09/30/2016 03:31 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2016 04:39 pm - Jeremy Barneron
- Parent task changed from #4054 to #4175

#2 - 09/30/2016 04:39 pm - Jeremy Barneron
- Parent task changed from #4175 to #4172

#3 - 10/06/2016 12:00 pm - Jeremy Barneron
- Estimated time set to 4.00

05/12/2024

1/1




